import React from 'react';
export default function CurrencyFranc(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M319-172v-123h-83v-22h83v-471h365v22H341v265h303v22H341v162h150v22H341v123z" })));
}
